Subject: Re: Timesheet
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Mon, 29 Dec 2014 17:28:08 -0500

Hello Kelly.
If it is not too late, there are 2 fixes.  Stephanie Brown's commission is $218.31 and Lesley Ford's commission is $19.18.
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Monday, December 29, 2014 12:17 PM
To: Michael B 
Subject: RE: Timesheet

Thanks Mike.  If you get confirmation before the end of the day I can go in and adjust the amounts.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, December 29, 2014 11:45 AM
To: Kelly Parker
Subject: Re: Timesheet

Sorry Kelly.

I am just going to give these to you "AS-IS".  I was hoping to have it now but my IT guy is unable to confirm this right away.  I guess we can make adjustments on any future orders as needed.  FYI, there were 7 orders for Ayisha Carlisle and 1 for Stephanie Brown that I had to manually adjust which are reflected in the totals I am sending (in case they happen to ask).  Let me know if you have any questions or concerns.

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Monday, December 29, 2014 10:26 AM

To: Michael B 

Subject: Timesheet

Hi Mike,

When can we expect the timecard for this week?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!